[怎么得到win32版编辑器。]
Status: Closed Start date: 2010-12-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

■地图编辑器  ■动作编辑器 ■粒子效果编辑器 ■纹理合并编辑器

没有这些编辑器没法做东西。

在哪有这些编辑器win32版的下载。

负责联通uphone平台引擎移植的同志，

有没有负责开发一套win32版的编辑器任务呢？

History

#1 - 2010-12-01 15:12 - Damien Couderc

Hi,

I think it should be better to write your issue in english.

#2 - 2010-12-01 15:35 - Lars P.

什么他妈的

Action map editor editor editor ■ ■ particle effects combined texture editor

Editor can not do without these things.

How can these editors in the win32 version of the download.

Unicom uphone platform engine transplant is responsible for the comrades

There is no responsible for the development of a win32 version of the editor task?

Thx. Google translate. hmmm I think :-)

#3 - 2010-12-01 19:04 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

#4 - 2011-10-25 12:42 - Crispin Kolb

SPAM
